@charset "utf-8";
/* CSS Document */


#alphabetNaviWrapper {
	position:relative;
	float:left;
	width:900px;
	height:40px;
	padding:0px 0px 0px 20px;
	margin:20px 0px 30px 40px;
	background:url(../img/shared/1px-white.png) repeat-x 0px 0px #f2f2f2;
	border:1px solid #e3e3e3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
		#alphabetNaviWrapper ul.lavaLamp {
			float:left;
			display:inline;
			margin:0px;
			padding:0px;
			list-style:none;
		}
			#alphabetNaviWrapper ul.lavaLamp li {
				position:relative;
				float:left;
				width:24px;
				height:45px;
				border:none;
				margin:0px;
				padding:0px 5px 0px 5px;
				text-align:center;
				
			}
				#alphabetNaviWrapper ul.lavaLamp li.backLava {
					width:21px;
					height:45px;
					padding:0px 0px 0px 0px;
					background:url(../img/shared/alphabet-indicator.png) 6px 0px no-repeat;
					z-index:0;
				}
					#alphabetNaviWrapper ul.lavaLamp li a {
						display:block;
						height:40px;
						padding:11px 0px 10px 0px;
						color:#262626;
						font-size:14px;
						font-weight:bold;
						z-index:10;
					}

					#alphabetNaviWrapper ul.lavaLamp li a:hover { color:#f09d27; }
					#alphabetNaviWrapper ul.lavaLamp li.selectedLava a { color:#f09d27; }


	
	
	
	
	
	
	
	
	
	
